Subject: bug#29586: Please revert change to package deletion

From: John Wiegley <[email-masked]>
Date: Sat, 09 Dec 2017 01:08:35 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> The disk space is not the issue, I think, not nowadays. I believe the issue
> is the _number_ of files in the trash: if there are an awful lot of them,
> they make looking for those "precious" mistakenly deleted files harder. Or
> at least this is my understanding; I don't use trash, so have no experience
> of my own to share.

That I can buy. A daily update in my case would result in half a million files
over the course of a month.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2